import java.io.*; //java girdi cikti sinifini cagir 
import javax.swing.JOptionPane;
 
class ornek4 
{ 
public static void main(String args[]) 
 { 
 int toplam=0;
 int sayi=1; 
   do
   {toplam+=sayi;
    sayi++;
   }while(sayi<=3);
  JOptionPane.showMessageDialog(null,"toplam = "+toplam);     
}
}

